import { hijackClickEvent } from "./main.js";

document.addEventListener("readystatechange", () => {
    document.querySelectorAll(".project-item").forEach(container => {
        const link = container.querySelector("a");
        hijackClickEvent(container, link);
    });
});
